Subject: RE: question about inetd
From: "Winston Gutkowski" <[email-masked]>
To: "Ghosty" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Sun, 19 May 2002 21:41:16 -0700

Dunno, but on regular linux I'm pretty sure inetd daemons output via
syslogd. You could also try /var/log/<program>...

Winston

PS: Or even /vap/spool/.../<program>

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of Ghosty
Sent: Sunday, May 19, 2002 12:10
To: [email-masked]
Subject: question about inetd

I am not sure if this is the right place to ask this question.  If not
please tell me where I should ask this question.

I am using WindozeXP, and I have install inetd as a service for Windoze.
Now I have my telnetd running fine.

Is it possible to generate a log file that telling me somthing like when,
where and error log for the user tries to connect to my telnetd?

I have look through man page for inetd and telnetd, I don't see any topic to
that.  It would be nice if anyone can tell me where I can find information
on how to do it.  Even better, if
you can give me instruction on how to do it also.

--
Ghosty

"The day Microsoft makes something that doesn't
  suck is probably the day they start making
  vacuum cleaners" - Ernst Jan Plugge

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/